*{ margin: 0; padding: 0; }
body { line-height: 1.3; color: #000000; text-align: center; background : url('/img/bgp.jpg'); overflow: hidden;}
#wrapper { width: 100%; min-width: 1000px; height: 100%; text-align: left; font: normal 13px Arial, Verdana, sans-serif; }
.partnerGeneralBox { width: 100%; min-width: 1000px; height: 90px; text-align: center; margin: 10px 0 50px 0; }
#demoFooter { width: 100%; min-width: 1000px; height: 35px; position: fixed; left: 0; bottom: 0; background-color: #275b07; box-shadow: 0 -1px 5px #275b07; -moz-box-shadow: 0 -1px 5px #275b07; -webkit-box-shadow: 0 -1px 5px #275b07; z-index: 100000; text-align: left; }
#demoFooter h3 { width: 70%; color: #f9f9f9; font-size: 15px; font-weight: normal; font-family: Georgia, Times New Roman, Times, serif; position: absolute; left: 3%; padding: 10px 0 0 0; }
#demoFooter a { color: #f9f9f9; font-size: 15px; font-weight: normal; font-family: Georgia, Times New Roman, Times, serif; text-decoration: none; position: absolute; right: 5%; margin: 10px 0 0 0; }
#demoFooter a:hover { text-decoration: underline; }

.wrapper {
	font-family: Verdana;
	font-size: 11px;
	width: 600px;
	height: 600px;
	position: relative;
	top: 0px;
	left: 200px;
}

.images img { display: none; position: absolute; left: 6px; top: 6px; }

.circleBig {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 418px;
	height: 418px;
	background: transparent url('images/circlebg.png') no-repeat top left;
}


.menu {
	position: absolute;
	width: 102px;
	height: 74px;
	top: 240px;
	left: 260px;
	z-index: 999;
}

a.about, a.portfolio, a.contact {
	float: left;
	clear: both;
	height: 23px;
	margin-bottom: 10px;
	width: 100px;
	text-indent: -2000000px;
	opacity: 0.8;
	background: transparent url('images/menu.png') no-repeat top left;
}

a.portfolio { width: 90px; background-position: -101px 0px; }
a.contact { width: 88px; background-position: -198px 0px; }
a.about:hover, a.portfolio:hover, a.contact:hover { opacity: 1.0; }


.circle {
	margin-top: -88px;
	margin-left: -88px;
	width: 176px;
	height: 176px;
	position: absolute;
	left: 0;
	top: 0;
	background: transparent url('images/circle.png') no-repeat top left;
	z-index: 10;
	opacity: 0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}


.description { width: 120px; margin: 40px auto; text-align: center; }
.description ul { list-style: none; text-align: center; }

.description ul a {
	line-height: 30px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
	
}
.description ul a:hover { color: #333; }

.thumbs a img {
	border: 3px solid #f9f9f9;
	-moz-box-shadow: 1px 1px 2px #999;
	-webkit-box-shadow: 1px 1px 2px #999;
	box-shadow: 1px 1px 2px #999;
}